{
  "pages": [
    "pages/index/index",
    "pages/Information/Information",
    "pages/mini/mini",
    "pages/new_index/new_index",
    "pages/center/center",
    "pages/authorize/authorize",
    "pages/order/order",
    "pages/ManyStore/subStore/subStore",
    "pages/downLine/distribution/distribution",
    "pages/downLine/branch/branch",
    "pages/downLine/detail/detail",
    "pages/allrecord/allrecord",
    "pages/game_area/game_area",
    "pages/games_center/games_center",
    "pages/luckydraw/luckydraw",
    "pages/downLine/downLine",
    "pages/more/more",
    "pages/games/games",
    "pages/coupon/coupon",
    "pages/confirm_appointment/confirm_appointment",
    "pages/appointment/appointment",
    "pages/navPage/navPage",
    "pages/order2/order2",
    "pages/pushoff/pushoff",
    "pages/record/record",
    "pages/pointsMall/pointsMall",
    "pages/ManyStore/ManyStore",
    
    "pages/Information/information_article/information_article",
    "pages/Suborder/Suborder",
    "pages/confirmOrder/confirmOrder",
    "pages/orderDetail/orderDetail",
    "pages/about/about",
    "pages/Information/information_seemore/information_seemore",
    "pages/recharge/recharge",
    "pages/pay/pay"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#FFD101",
    "navigationBarTitleText": "PageModulesFNB",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "selectedColor": "#111",
    "color": "#bdbdbd",
    "borderStyle": "white",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "Home",
        "iconPath": "images/bottom/menu.png",
        "selectedIconPath": "images/bottom/menu_active.png"
      },
      {
        "pagePath": "pages/ManyStore/subStore/subStore",
        "text": "Order",
        "iconPath": "images/bottom/Order_meal.png",
        "selectedIconPath": "images/bottom/Order_meal_active.png"
      },
      {
        "pagePath": "pages/confirm_appointment/confirm_appointment",
        "text": "Reservation",
        "iconPath": "images/bottom/appointment.png",
        "selectedIconPath": "images/bottom/appointment_active.png"
      },
      {
        "pagePath": "pages/center/center",
        "text": "Me",
        "iconPath": "images/bottom/my.png",
        "selectedIconPath": "images/bottom/my_active.png"
      }
    ]
  }
}